.grid_1 { width: 8.33333%; } 
.grid_2 { width: 16.66666%; } 
.grid_2-4 { width: 20%; }
.grid_3 { width: 25%; } 
.grid_4 { width: 33.33333%; } 
.grid_5 { width: 41.66666%; }
.grid_6 { width: 50%; } 
.grid_7 { width: 58.33333%; } 
.grid_8 { width: 66.66666%; } 
.grid_9 { width: 75%; } 
.grid_9-4 { width: 80%; } 
.grid_10 { width: 83.33333%; } 
.grid_11 { width: 91.66666%; } 
.grid_12 { width: 100%; } 

.grid_1,
.grid_2,
.grid_2-4,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_9-4,
.grid_10,
.grid_11,
.grid_12 {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	margin: 0;
	padding: 0 1%;
	float: left;
}

.grid_1::after,
.grid_2::after,
.grid_2-4::after,
.grid_3::after,
.grid_4::after,
.grid_5::after,
.grid_6::after,
.grid_7::after,
.grid_8::after,
.grid_9::after,
.grid_9-4::after,
.grid_10::after,
.grid_11::after,
.grid_12::after,
.container::after,
.row::after {
	content: "";
    display: block;
    clear: both;
}

.alpha { padding-left: 0; }
.omega { padding-right: 0; }

.container {
	width: 100%; /*width: 1000px;*/
	max-width: 1290px;
	margin: auto;
	padding: 0;
}

.ax-container-med{
	width: 100%;
	max-width: 1140px;
	margin: auto;
}

.ax-container-min{
	width: 100%;
	max-width: 1030px;
	margin: auto;
}

.variable .ax-container-min{
	max-width: 1130px;
}

.ax-container-max{
	width: 100%;
	max-width: 1390px;
	margin: auto;
}

.ax-container-fluid{
/*	margin-top: -9rem;*/
	padding-left: 2.6rem;
	padding-right: 2.6rem;
}

.row {
	width: 100%;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}

* html .clearfix,
*:first-child+html .clearfix {
	zoom: 1
}

/* Mobile */
@media screen and (max-width : 768px) {

.grid_1,
.grid_2,
.grid_2-4,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_9-4,
.grid_10,
.grid_11,
.grid_12 {
	padding: 0px;
	width: 100%;
}

.alpha{ padding: 0; }
.omega{ padding: 0; }

}